PDF::API3::Compat::API2::Basic::TTF::Kern::CompactClassArray(3)

NAME
PDF::API3::Compat::API2::Basic::TTF::Kern::CompactClassArray

METHODS

  $t->read
Reads the table into memory

  $t->out($fh)
Writes the table to a file

  $t->print($fh)
Prints a human-readable representation of the table

BUGS
None known

AUTHOR
Jonathan Kew Jonathan_Kew@sil.org. See PDF::API3::Compat::API2::Basic::TTF::Font for copyright and licensing.